Subject: New Reply Received - RE: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 14:35:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  RE: We’ve received your return request.  Ticket comment <div dir="auto">I don't know how to deal with you guys anymore. I already given you my new number countless of times, but still your courier is contacting me thru whatsapp on my old number. And when i given my new number, no one even bothered to call or reply to my whatsapp. I mentioned before on my EMAILS  that i will be available after 5:30 only. When i told your courier that, they did not even reply. You are all a bunch of unprofessionals, can't even understand a simple instruction. </div>
<div dir="auto"> </div>
<div dir="auto">This is seriously the worst customer experience ever. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 09/06/2021  1:48 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2542015] - RE: We’ve received your return request. </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Gisselle,<br><br>Thank you for your ​patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228715261'>Screenshot_20210610-182923_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542015